---
group:
  name: hit-scir
  description: ''
  projects:
  - name: ltp
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pyltp
    description: ''
    mirrorRelease: false
    topic: ''
  - name: elmoformanylangs
    description: ''
    mirrorRelease: false
    topic: ''
